.search__suggetstions--item {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 5px;
  padding: 5px;
  border-bottom: 1px solid #eee;
  border-radius: 5px;
  cursor: pointer;

  &:hover {
    background: #eee;
  }
}

.search__suggetstions--item .item__avatar {
  margin: 0 10px;
}

.search__suggetstions--item .item__details {
  flex: 1;
}

.search__suggetstions--item .item__details .item__details--primary {
  font-weight: 400;
}

.search__suggetstions--item .item__details .item__details--secondary {
  color: rgba(0, 0, 0, 0.54);
  font-size: 12px;
  font-weight: 400;
  text-transform: capitalize;
}

.search__suggetstions--item .item__details .item__details--secondary b {
  margin: 0 5px;
}
